Subject: New Reply Received - Fwd: Congrats! Payment for order #9417538229 was successful ?
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 16:20:21 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Fwd: Congrats! Payment for order #9417538229 was successful ?  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Any update </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Eng. Mohammed Wajdy &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, March 5, 2023 2:08:43 PM<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5790949] - Fwd: Congrats! Payment for order #9417538229 was successful ?
</div>
<div> </div>

<div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">How many times this problem happened?? I need my money.. every time I want to buy any things from your max application.. it's happened???</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">When I will get my money </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, March 5, 2023 9:03:45 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5790949] - Fwd: Congrats! Payment for order #9417538229 was successful ?</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to help you.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the technical team and will be in touch with you asap to assist you in resolving this concern.<br>
<br>
We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.<br>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5790949